<?php
/**
 * Save notification display.
 *
 * @package EventimUSEventListings
 */

defined( 'ABSPATH' ) || exit;
if ( isset( $_POST['nonce'] ) && isset( $_POST['submit'] ) ) {
	$evusel_posted_nonce = sanitize_text_field( wp_unslash( $_POST['nonce'] ) );
	if ( wp_verify_nonce( $evusel_posted_nonce, $evuselConfig::NONCE_CODE ) ) {
		print( "<div id='save-notification' class='notice notice-success is-dismissible notice-success-started '><p>Page saved successfully!</p></div>" );
	}
}
